
ebts:
    # 文件路径 示例（ Windows配置D:/ebts/uploadPath，Linux配置(宝塔) /www/wwwroot/ebts/uploadPath）
    profile: /www/wwwroot/gen/uploadPath


# 日志配置
logging:
    level:
        com.ebts: error
        org.springframework: error

# 数据源配置
spring:
    datasource:
        druid:
            # 主库数据源
            master:
                url: jdbc:mysql://13.75.92.40:3306/gen?useUnicode=true&characterEncoding=utf8&allowMultiQueries=true&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
                username: gen
                password: zcsbKxPseM8LhFdT
            # 从库数据源
            slave:
                # 从数据源开关/默认关闭
                enabled: false
                url: 
                username: 
                password:
    redis:
        # 地址
        host: 127.0.0.1
        # 端口，默认为6379
        port: 6379
        # 密码
        password:  926425
ftp:
    # ftp服务器ip地址
    ftpAddress: 13.75.92.40
    # 端口号
    ftpPort: 21
    # 用户名
    ftpUsername: genfile
    # 密码
    ftpPassword: xanTPWM7jC4XpcWx
    # 字符集编码
    encoding: UTF-8
    # 资源域名末尾以/结尾
    resources: https://download.odliken.top
    #后端部署域名
    apiurl: https://apig.odliken.top
    # 公开目录
    pubfiles: pubfiles
    # 保护目录
    prifiles: prifiles